.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c389.component_ContentDisplay_Content {
padding: 0;  } #c390.component_ContentDisplay_Content {
padding: 5px;  } #c471.component_ContentDisplay_Content {
padding: 0px;  } #c471 .plain_content {text-align:center;}#c471 .plain_content img {width: 100%;max-width: 1920px; } #c473.component_ContentDisplay_Content {
padding: 0px;  } #c473 h1{margin-top: 0;margin-bottom: 10px;text-shadow: 0px 2px 0px rgba(255, 255, 255, 1);}#c473 ul{margin-bottom: 25px;text-align: left;padding-left: 0;}#c473 li{display: inline-block;background: none;font-size: 22px;padding: 0 10px;text-shadow: 0px 2px 0px rgba(255, 255, 255, 1);}#c473 li:first-child{padding-left: 0;}#c473 li:last-child{padding-right: 0;}#c473 .plain_content > a {display: block;color: #fff;font-weight: 700;text-align: center;padding: 10px;width: 232px;background: #efbc52;margin-top: 15px;}@media screen and (max-width: 904px) {#c473 .plain_content,#c473 ul{text-align:center;}#c473 .plain_content > a{margin: 0 auto;}#c473 h1{font-size: 26px;}#c473 li{font-size: 18px;}}#c476.component_ContentDisplay_Content {
padding: 0px;  } #c476 .plain_content strong
{
text-transform: uppercase;
font-size: 14px;
}
#c477.component_ContentDisplay_Content {
padding: 0px;  } #c477 .plain_content strong{text-transform: uppercase;font-size: 14px;}#c478.component_ContentDisplay_Content {
padding: 0px;  } #c478 .plain_content strong{text-transform: uppercase;font-size: 14px;}#c480.component_ContentDisplay_Content {
padding: 0px;  } div#c480.component_ContentDisplay_Content{margin-bottom: 50px;}#c480 td{text-align:center;}#c480 h3 span{font-size: 13px;vertical-align:middle;}#c480 h3 span img{margin-left: 10px;}@media screen and (max-width: 1280px) {div#c480.component_ContentDisplay_Content {margin-bottom: 10px;}} #c485.component_ContentDisplay_Content {
padding: 0px;  } div#c485.component_ContentDisplay_Content{margin-bottom: 50px;}#c485 td{text-align:center;}#c485 h3 span{font-size: 13px;vertical-align:middle;}#c485 h3 span img{margin-left: 10px;}@media screen and (max-width: 1280px) {div#c485.component_ContentDisplay_Content {margin-bottom: 10px;}}#c488.component_ContentDisplay_Content {
padding: 0px;  } div#c488.component_ContentDisplay_Content{padding-top: 45px;background: url(/site/baccarat/images/basic_theme/quote.png) no-repeat scroll center top;}#c488 .plain_content {text-align:center; } #c489.component_ContentDisplay_Content {
padding: 0px;  } div#c489.component_ContentDisplay_Content{padding-top: 45px;background: url(/site/baccarat/images/basic_theme/quote.png) no-repeat scroll center top;}#c489 .plain_content {text-align:center; } #c490.component_ContentDisplay_Content {
padding: 0px;  } div#c490.component_ContentDisplay_Content{padding-top: 45px;background: url(/site/baccarat/images/basic_theme/quote.png) no-repeat scroll center top;}#c490 .plain_content {text-align:center; } #c493.component_ContentDisplay_Content {
padding: 0px;  } #c493 .plain_content {text-align:center; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0;  } #c472.component_Layout_Table {
padding: 0px;  } div#c472.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
margin: auto;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
#c472 > table,
#c472 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c472 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 904px) {
div div#c472.component_Layout_Table {
position: relative;
background: #f0eee9;
padding: 20px 10px;
box-sizing: border-box;
}
} #c487.component_Layout_Table {
padding: 0px;  } div#c487.component_Layout_Table
{
padding-top: 60px;
}
#c487>table
{
margin:auto;
border-top: 2px solid #eeeeee;
padding-top: 40px;
}
@media screen and (max-width: 1300px) {
#c487>table
{
margin:auto;
padding-left: 10px;
width: 100%;
padding-right: 10px;
padding-top: 20px;
}
div#c487.component_Layout_Table {
padding-top: 20px;
}
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.featured-products {
display: grid;
grid-template-columns: repeat( auto-fill, minmax(200px, 1fr) );
grid-gap: 20px;
}
.featured-products > article {
display: grid;
grid-template-columns: 100%;
grid-template-rows: 1fr auto auto auto auto auto auto;
}
.featured-products .feat_thumb {
display: grid;
align-items: center;
}

.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:280px;
width:280px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 0;  } #c483.component_ProductDisplay_FeaturedProducts2 {
 } #c483.component_ProductDisplay_FeaturedProducts2{max-width: 1280px;margin: 0 auto;}.featprod{vertical-align:top;}.featprod_wrapper{text-align:center;max-width: 280px;margin: 0 auto;}.featprod_wrapper .feat_thumb{height: 300px !important;margin-bottom:20px;}.feat_thumb .img_wrapper{display: table;width: 100%;height: 100%;}.feat_more{margin-top: 10px;}.feat_thumb .img_wrapper a{display: table-cell;width: 100%;height: 100%;vertical-align:middle;}.feat_title{height: 30px !important;overflow:hidden;margin-bottom:20px;}.feat_title h4{font-size: 18px;}.feat_shortdesc{margin-bottom: 15px;overflow: hidden;height: 75px !important;}.feat_price .gst br{display: none;}.feat_price span:first-child{font-weight: 700;	font-size: 20px;color: #efbc52;}.feat_price .gst {font-size: 15px;}@media screen and (max-width: 853px) {.featprod_row td {display: block;width: 100% !important;max-width: 300px;margin: 10px auto;}.featprod_wrapper .feat_thumb {height: auto !important;}}#c486.component_ProductDisplay_FeaturedProducts2 {
 } #c486.component_ProductDisplay_FeaturedProducts2{max-width: 1280px;margin: 0 auto;}.featprod_wrapper{text-align:center;max-width: 280px;margin: 0 auto;}.featprod_wrapper .feat_thumb{height: 300px !important;margin-bottom:20px;}.feat_thumb .img_wrapper{display: table;width: 100%;height: 100%;}.feat_more{margin-top: 10px;}.feat_thumb .img_wrapper a{display: table-cell;width: 100%;height: 100%;vertical-align:middle;}.feat_title h4{font-size: 18px;}.feat_shortdesc{margin-bottom: 25px;}.feat_price .gst br{display: none;}.feat_price span:first-child{font-weight: 700;	font-size: 20px;color: #efbc52;}.feat_price .gst {font-size: 15px;}@media screen and (max-width: 853px) {.featprod_row td {display: block;width: 100% !important;max-width: 300px;margin: 10px auto;}.featprod_wrapper .feat_thumb {height: auto !important;}}#c531.component_ProductDisplay_FeaturedProducts2 {
 } .body .docwrap {
padding: 0;
}
.document {
max-width: 100%;
}
.hp-hero-banner {
background: url(/site/baccarat/images//homepage/main-banner-bg.jpg) no-repeat center center transparent;
padding: 60px 20px;
}
.hp-hero-banner .__container {
max-width: 1400px;
}
.blurb-main-banner {
display: grid;
grid-template-columns: auto auto;
gap: 50px;
align-items: center;
}
.blurb-main-banner .image-wrapper {
grid-column: 2;
grid-row: 1;
}
.blurb-main-banner .blurb-content-wrapper {
grid-column: 1;
grid-row: 1;
text-align: center;
max-width: 532px;
}
.blurb-main-banner .heading-title {
font-family: 'Abril Fatface', cursive;
font-size: 64px;
line-height: 120%;
margin-bottom: 25px;
}
.blurb-main-banner .blurb-content {
font-weight: 300;
font-size: 34px;
line-height: 135%;
margin-bottom: 35px;
color: #0C0C0C;
}
.blurb-main-banner .blurb-button li,
div.wrapper .blurb-main-banner .btn.btn-secondary {
display: block;
max-width: 380px;
text-align: center;
margin: 0 auto;
}
.hp-our-story {
padding-left: 20px;
padding-right: 20px;
}
.image-left.blurb-our-story {
gap: 40px;
align-items: baseline;
grid-template-columns: 1fr 1fr;
}
.hp-trending-prods {
background: #222222;
padding: 31px 20px;
}
.blurb-our-story .image-wrapper {
display: grid;
align-self: end;
grid-column: 1 / span 2;
grid-row: 1;
}
.blurb-our-story .blurb-content-wrapper {
display: grid;
align-self: center;
max-width: 550px;
text-align: center;
border: 5px solid #F4AF2E;
padding: 35px;
margin: 45px 0 55px;
grid-column: 2;
grid-row: 1;
}
.blurb-our-story .heading-title:after {
content: "";
height: 4px;
width: 30px;
background: #F4AF2E;
display: block;
margin: 20px auto;
}
.blurb-our-story .blurb-button {
margin-top: 30px;
}
.hp-trending-prods {
background: #222222;
}
div .featured-products {
grid-template-columns: repeat(4, 1fr);
}
.blurb-heading-title .heading-title {
color: #fff;
}
.blurb-heading-title .heading-title:after {
content: "";
height: 4px;
width: 30px;
background: #F4AF2E;
display: block;
margin: 20px auto 35px;
}
div .feat_title h4 {
line-height: 135%;
color: #fff;
}
div .feat_title {
height: 48px !important;
padding: 0 20px;
margin-bottom: 5px;
}
div .feat_price span:first-child {
font-weight: 500;
font-size: 18px;
line-height: 135%;
text-align: center;
color: #F4AF2E;
}
div .featured-products .feat_thumb {
margin-bottom: 15px;
background-color: #fff;
}
.hp-testimonials {
background: url(/site/baccarat/images//homepage/gradient-bg.jpg); padding-left: 20px;
padding-right: 20px;
background-size: cover;
}
.hp-testimonials .primary-button-link button {
display: none;
}
.blurb-limted-area1 .heading-title {
font-size: 60px;
line-height: 100%;
font-weight: 400;
font-family: 'Abril Fatface', cursive;
max-width: 430px;
margin: auto;
}
.blurb-limted-area1 {
top: 8px;
margin: 0 auto;
z-index: 10;
}
.blurb-limted-area1 h3 {
color: #F4AF2E;
font-weight: 300;
font-size: 34px;
margin: 7px 0 14px;
}
.blurb-limted-area1 .blurb-content {
font-size: 22px;
line-height: 165%;
color: #444444;
font-weight: 300;
margin-top: 20px;
max-width: 480px;
margin: 20px auto;
}
.blurb-limted-area1 li,
body div.wrapper .blurb-limted-area1 .btn-default {
max-width: 190px;
display: block;
margin: 20px auto 0;
}
.blurb-limted-area2 .heading-title {
font-weight: 700;
font-size: 64px;
line-height: 1;
color: #fff;
margin: 0;
padding-top: 35px;
padding-bottom: 6px;
}
.blurb-limted-area2 .heading-title span {
font-weight: 500;
font-size: 40px;
line-height: 40px;
color: #fff;
position: relative;
top: -15px;
}
.blurb-limted-area2 .blurb-content {
font-weight: 500;
font-size: 18px;
line-height: 135%;
color: #fff;
padding-bottom: 8px;
}
.blurb-limted-area2 {
padding-top: 10px;
}
.hp-limited-offer .__container {
display: grid;
grid-template-columns: 1fr 1fr;
}
.hp-limited-offer .__container > div {
align-self: center;
}
.hp-limited-offer {
position: relative;
padding-left: 20px;
padding-right: 20px;
}
.blurb-limted-area2 .image-wrapper img {
position: relative;
z-index: 1;
}
.hp-limited-offer:before {
background: -webkit-gradient(linear, left top, left bottom, from(#E6E7EA), color-stop(0.01%, #E9EAEE), color-stop(45.83%, #DDE0E7), to(#D6DBE1));
background: -o-linear-gradient(top, #E6E7EA 0%, #E9EAEE 0.01%, #DDE0E7 45.83%, #D6DBE1 100%);
background: linear-gradient(180deg, #E6E7EA 0%, #E9EAEE 0.01%, #DDE0E7 45.83%, #D6DBE1 100%);
content: "";
position: absolute;
width: 50%;
height: 170px;
bottom: 0;
left: 0;
display: none;
}
.hp-limited-offer:after {
background: -webkit-gradient(linear, left top, left bottom, from(#D2D7DE), color-stop(0.01%, #DEE0E5), color-stop(50%, #D6DBE0), to(#D1D7DE));
background: -o-linear-gradient(top, #D2D7DE 0%, #DEE0E5 0.01%, #D6DBE0 50%, #D1D7DE 100%);
background: linear-gradient(180deg, #D2D7DE 0%, #DEE0E5 0.01%, #D6DBE0 50%, #D1D7DE 100%);
content: "";
position: absolute;
width: 100%;
height: 170px;
bottom: 0;
right: 0;
}
.hp-testimonials .slide-arrows.center-left-right .slider-arrow.prev,
.hp-testimonials .slide-arrows.center-left-right .slider-arrow.next {
top: 45%;
}
.hp-testimonials .call-to-action h1, .hp-testimonials .cta-container,
.hp-testimonials .primary-button-link.multi {
display: none;
}
.hp-testimonials .slide > * {
height: auto;
padding: 79px 0;
}
.hp-testimonials .call-to-action p {
font-weight: 300;
font-size: 20px;
text-align: center;
color: #0C0C0C;
margin: 0;
position: relative;
}
.hp-testimonials .call-to-action p:before {
content: url(/site/baccarat/images/basic_theme/quoteleft.png);
display: block;
margin: 0 auto 25px;
}
.hp-testimonials .slide-arrows.center-left-right .prev,
.hp-testimonials .slide-arrows.center-left-right .next {
background-image: url(/site/baccarat/images/basic_theme/ar-prev.png);
background-color: transparent;
width: 25px;
height: 40px;
background-repeat: no-repeat;
border: 0;
content: "";
font-size: 0;
left: 20px;
padding: 0;
}
.hp-testimonials .slide-arrows.center-left-right .next {
background-image: url(/site/baccarat/images/basic_theme/ar-next.png);
left: auto;
right: 20px;
}
@media screen and (max-width: 1300px) {
.hp-trending-prods {
padding: 20px;
} .hp-testimonials .slide > * {
padding: 30px 0;
}
}
@media screen and (max-width: 1112px) {
.blurb-main-banner .heading-title {
font-family: 'Abril Fatface', cursive;
font-size: 51px;
}
.image-left.blurb-our-story {
grid-template-columns: 1fr 1fr;
gap: 20px;
}
}
@media screen and (max-width: 1024px) {
.blurb-main-banner {
display: block;
text-align: center;
}
.blurb-main-banner .blurb-content-wrapper {
margin: 0 auto;
}
.hp-hero-banner {
padding-bottom: 20px;
}
.image-left.blurb-our-story {
grid-template-columns: 1fr;
gap: 0;
}
.blurb-our-story .image-wrapper {
justify-self: center;
max-width: 440px;
padding: 0 30px;
}
.blurb-our-story .blurb-content-wrapper {
margin: 0 auto;
max-width: 100%;
padding: 20px;
margin-bottom: 20px;
grid-row: 2;
}
.blurb-our-story .blurb-button {
margin-top: 20px;
}
.image-left.blurb-our-story {
padding-top: 20px;
}
.blurb-main-banner .image-wrapper img {
position: relative;
left: 15px;
}
}
@media screen and (max-width: 1023px) {
.hp-limited-offer .__container {
grid-template-columns: 1fr;
}
.hp-limited-offer .__container > div:first-child {
grid-columns: 1;
grid-row: 2;
}
.hp-limited-offer .__container > div:last-child {
grid-columns: 1;
grid-row: 1;
}
.hp-limited-offer {
padding-left: 0;
padding-right: 0;
}
.blurb-limted-area2 .image-wrapper img {
width: auto;
}
.blurb-limted-area2 .image-wrapper {
text-align: center;
padding-left: 20px;
padding-right: 20px;
position: relative;
}
.hp-limited-offer:before,
.hp-limited-offer:after {
display: none;
}
.blurb-limted-area2 .image-wrapper:before {
background: -webkit-gradient(linear, left top, left bottom, from(#E6E7EA), color-stop(0.01%, #E9EAEE), color-stop(45.83%, #DDE0E7), to(#D6DBE1));
background: -o-linear-gradient(top, #E6E7EA 0%, #E9EAEE 0.01%, #DDE0E7 45.83%, #D6DBE1 100%);
background: linear-gradient(180deg, #E6E7EA 0%, #E9EAEE 0.01%, #DDE0E7 45.83%, #D6DBE1 100%);
content: "";
position: absolute;
width: 100%;
height: 170px;
bottom: 0;
left: 0;
}
.blurb-limted-area2 .image-wrapper:after {
background: -webkit-gradient(linear, left top, left bottom, from(#D2D7DE), color-stop(0.01%, #DEE0E5), color-stop(50%, #D6DBE0), to(#D1D7DE));
background: -o-linear-gradient(top, #D2D7DE 0%, #DEE0E5 0.01%, #D6DBE0 50%, #D1D7DE 100%);
background: linear-gradient(180deg, #D2D7DE 0%, #DEE0E5 0.01%, #D6DBE0 50%, #D1D7DE 100%);
content: "";
position: absolute;
width: 50%;
height: 170px;
bottom: 0;
right: 0;
}
.blurb-limted-area1 .heading-title {
font-size: 51px;
}
.blurb-limted-area1 h3 {
font-size: 28px;
margin: 7px 0 4px;
}
.blurb-limted-area1 {
margin: 0 auto;
top: 0;
padding: 20px 10px;
}
.blurb-limted-area1 .blurb-content {
font-size: 16px;
}
}
@media screen and (max-width: 912px) {
div .featured-products {
grid-template-columns: repeat( auto-fill, minmax(320px, 1fr) );
}
}
@media screen and (max-width: 768px) {
.blurb-limted-area2 .image-wrapper img {
height: 289px !important;
width: auto;
object-fit: unset;
}
.blurb-limted-area2 .image-wrapper {
padding-left: 0;
padding-right: 0;
}
.blurb-limted-area2 .blurb-content-wrapper {
left: 20px;
}
.blurb-limted-area2 .image-wrapper:before {
height: 77px;
}
.blurb-limted-area2 .image-wrapper:after {
display: none;
}
}
@media screen and (max-width: 788px) {
div .featured-products {
grid-template-columns: 1fr 1fr;
}
}
.component_Custom_Homepage {
margin: 0; margin: 0; padding: 0;  } #c527.component_Custom_Homepage {
 } .blurb-button {margin-bottom: 0;}.blurb-button li {display: inline-block;margin: 0 3px 3px 0;}.blurb-wrapper {position: relative;overflow: hidden;}.image-left {display: grid;grid-template-columns: auto auto;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c528.component_Custom_Blurb {
 } #c529.component_Custom_Blurb {
 } #c530.component_Custom_Blurb {
 } #c532.component_Custom_Blurb {
 } #c533.component_Custom_Blurb {
 } .glide{position:relative;width:100%;box-sizing:border-box}.glide *{box-sizing:inherit}.glide__track{overflow:hidden}.glide__slides{position:relative;width:100%;list-style:none;backface-visibility:hidden;transform-style:preserve-3d;touch-action:pan-Y;overflow:hidden;padding:0;white-space:nowrap;display:flex;flex-wrap:nowrap;will-change:transform}.glide__slides--dragging{user-select:none}.glide__slide{width:100%;height:100%;flex-shrink:0;white-space:normal;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}.glide__slide a{user-select:none;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}.glide__arrows{-webkit-touch-callout:none;user-select:none}.glide__bullets{-webkit-touch-callout:none;user-select:none}.glide--rtl{direction:rtl}
.glide__arrow{position:absolute;display:block;z-index:2;color:white;text-transform:uppercase;padding:9px 12px;border-radius:4px;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);text-shadow:0 0.25em 0.5em rgba(0,0,0,0.1);opacity:1;cursor:pointer;transition:opacity 150ms ease, border 300ms ease-in-out;transform:translateY(-50%);line-height:1}.glide__arrow:focus{outline:none}.glide__arrow:hover{border-color:white}.glide__arrow--disabled{opacity:0.33}.glide__bullets{position:absolute;z-index:2;bottom:2em;left:50%;display:inline-flex;list-style:none;transform:translateX(-50%)}.glide__bullet{background-color:rgba(255,255,255,0.5);width:9px;height:9px;padding:0;border-radius:50%;border:2px solid transparent;transition:all 300ms ease-in-out;cursor:pointer;line-height:0;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);margin:0 0.25em}.glide__bullet:focus{outline:none}.glide__bullet:hover,.glide__bullet:focus{border:2px solid white;background-color:rgba(255,255,255,0.5)}.glide__bullet--active{background-color:white}.glide--swipeable{cursor:grab;cursor:-moz-grab;cursor:-webkit-grab}.glide--dragging{cursor:grabbing;cursor:-moz-grabbing;cursor:-webkit-grabbing}
div.component_ContentDisplay_ScrollingBanner3 {
padding: 0;
margin: 0;
}
.slides .slide {
display: block;
}
.main-slider .slide .content-wrapper {
max-width: 1280px;
margin: 0 auto;
width: 100%;
justify-content: center;
display: -ms-grid;
display: grid;
align-items: center;
gap: 0px;
-ms-grid-gap:0px;
grid-gap: 0px;
position: relative;
}
.slide > * {
display: flex;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
text-align: center;
height: 600px;
}
.slide.video {
position: relative;
}
.slide video {
object-fit: cover;
width: 100%;
position: absolute;
overflow: hidden;
-webkit-border-radius: 1px;
}
.main-slider,
.main-slider .slider-track {
font-size: 0;
}
.slide-foreground-img {
justify-content: center;
}
.slide-foreground-img img {
max-width: 100%;
}
.call-to-action {
position: relative;
margin-bottom: 70px;
display: block;
justify-content: center;	}
.call-to-action.left {
text-align: left;
}
.call-to-action h1 {
font-size: 46px;
font-weight: 400;
}
.call-to-action p {
font-size: 14px;
}
.call-to-action h1,
.call-to-action p {
color: white;
}
.slide-controls {
display: inline-block;
}
.slide-controls .slide-bullets {
margin: 10px 0;
}
.slide-controls .slide-arrows .slider-arrow {
height: 40px;
width: 40px;
}
.slide-controls .slider-arrow.play {
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.slide-controls .slider-arrow.pause {
transform: unset;
-webkit-transform: unset;
-moz-transform: unset;
-ms-transform: unset;
-o-transform: unset;
filter: unset;
}
.slide-arrows.none {
display: none;
}
.slide-arrows .slider-arrow {
transform: unset;
}
.slide-arrows:not(.center-left-right):not(.none) {
position: absolute;
display: inline-block;
margin: 10px;
white-space:nowrap;
}
.slide-arrows:not(.center-left-right) .slider-arrow {
position: relative;
display: inline-block;
}
.slide-arrows:not(.center-left-right) .slider-arrow:not(:last-child) {
margin-right: 5px;
}
.slide-arrows.bottom-left {
bottom: 0;
left: 0;
}
.slide-arrows.bottom-right {
bottom: 0;
right: 0;
}
.slide-arrows.bottom-center {
bottom: 0;
left: 0;
right: 0;
text-align: center;
}
.slide-bullets.bottom-center {
bottom: 50px;
}
.slide-arrows.center-left-right .slider-arrow {
position: absolute;
display: inline-block;
top: 45%;
bottom: 0;
box-sizing: border-box;
}
.slide-arrows.center-left-right .slider-arrow.prev {
left: 0;
top: 50%;
}
.slide-arrows.center-left-right .slider-arrow.next {
right: 0;
top: 50%;
}
.slide-bullets.center-left-right .slider-arrow.pause {
position: relative;
margin-left: 10px;
}
.slide-controls .slide-bullets,
.slide-controls .slide-arrows .pause,
.slide-controls .slide-bullets .pause {
display: none;
}
.slide-controls.show-bullets .slide-bullets,
.slide-controls.show-pause .slide-arrows:not(.center-left-right) .pause,
.slide-controls.show-pause .slide-bullets.center-left-right .pause {
display: inline-block;
}
.slide.background-center .content-wrapper {
gap: unset; -ms-grid-columns: 10% 80% 10%;
grid-template-columns: 10% 80% 10%;
-ms-grid-rows: 50% 50%;
grid-template-rows: 50% 50%;
}
.slide.background-center .content-wrapper .slide-foreground-img,
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-column: 2;
grid-column: 2;
}
.slide.background-center .content-wrapper .slide-foreground-img {
-ms-grid-row-align: end;
align-self: end;
width: 10%;
margin: 0 auto;
-ms-grid-row:1;
grid-row: 1;
}
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-row-align: baseline;
align-self: baseline;
-ms-grid-row:2;
grid-row: 2;
margin: 0 auto;
}
.slide.background-center.no-image .content-wrapper {
-ms-grid-rows: 100%;
grid-template-rows: 100%;
}
.slide.background-center.no-image .content-wrapper .slide-foreground-img {
display: none;
}
.slide.background-center.no-image .content-wrapper .call-to-action {
-ms-grid-row-align: center;
align-self: center;
-ms-grid-row: 1;
grid-row: 1;
}
.slide.image-left .content-wrapper {
-ms-grid-columns:64% auto auto auto;
grid-template-columns: 64% auto auto auto;
}
.slide.image-left .content-wrapper .slide-foreground-img,
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-left .content-wrapper .slide-foreground-img {
-ms-grid-column: 1;
grid-column: 1;
}
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-column: 3;
grid-row: 1;
}
.slide.image-left.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.slide.image-right .content-wrapper {
-ms-grid-columns: auto auto auto 64%;
grid-template-columns: auto auto auto 64%;
}
.slide.image-right .content-wrapper .slide-foreground-img,
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-right .content-wrapper .slide-foreground-img {
-ms-grid-column: 4;
grid-column: 4;
}
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-column:1;
grid-column: 1;
}
.slide.image-right.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.secondary-button-link {
margin-left: 5px;
}
.primary-button-link.multi {
margin-bottom: 5px;
}
.cta-container.left {
clear: left; float: left; position: relative;
}
.glide__arrow {
background: #000000;
opacity: 0.8;
}
.primary-button-link button {
border-radius: 5px;
}
.secondary-button-link button {
border-radius: 5px;
}
.component_ContentDisplay_ScrollingBanner3 {
margin: 0; margin: 0; padding: 0;  } #c534.component_ContentDisplay_ScrollingBanner3 {
 } 
